<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1574 Octubre, 31 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 23, 5 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">260. 1574. Octubre, 31.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Melchor de los Reyes contra Gaspar de Olmedo, por pesos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Gaspar de Olmedo, en la Villa de San Miguel de la provincia de Culiacan, el 31 de octubre de 1574, firmaba una obligaci&oacute;n de pago en favor de Melchor de los Reyes, por valor de 106 pesos de oro com&uacute;n, &quot;los cincuenta dellos son que me los prest&aacute;s[<I>teis</I>] en plata e yo de vos recib&iacute;&quot;, y el resto &quot;de ciertas mercader&iacute;as que de vuestra tienda saqu&eacute; e recib&iacute;&quot;; y se obligaba a pagarlos &quot;para Pascua de Navidad primero venidero deste presente a&ntilde;o&quot;.</P>
                  <P ALIGN="JUSTIFY">El 2 de noviembre de ese mismo a&ntilde;o, ante el alcalde ordinario de la Villa de San Miguel Hernando de Buelna y del escribano Juli&aacute;n Rodr&iacute;guez, Melchor de los Reyes, estante, pidi&oacute; que Gaspar de Olmedo refrendara dicha obligaci&oacute;n, quien sin juramento la reconoci&oacute; y dijo que era verdad que los deb&iacute;a, firmando de su mano. </P>
                  <P ALIGN="JUSTIFY">Pasado el plazo y al no haber pagado, Melchor de los Reyes pidi&oacute; mandamiento ejecutorio, y Gaspar de Mora</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> dice que se dio dicho mandamiento el 22 de febrero de 1575. </P>
                  <P ALIGN="JUSTIFY">El 27 de mayo de 1575, en la Villa de Colima y ante el teniente de alcalde mayor Pero L&oacute;pez de Herrera, Melchor de los Reyes present&oacute; su c&eacute;dula y pidi&oacute; mandamiento ejecutorio contra Gaspar de Olmedo. Pero L&oacute;pez de Herrera as&iacute; lo mand&oacute; al alguacil mayor de la Villa Francisco de Burgos; notificado del auto, Gaspar de Olmedo contest&oacute; &quot;que no tiene bienes si no es su persona&quot;. El alguacil, entonces, hizo la ejecuci&oacute;n en su persona tom&aacute;ndole preso ante Juan Agust&iacute;n de la Puerta, testigo. Pas&oacute; ante el escribano Baltasar de Alcal&aacute;. </P>
                  <P ALIGN="JUSTIFY">El 5 de junio, el alguacil mejor&oacute; la ejecuci&oacute;n en un caballo casta&ntilde;o y en una espada de Gaspar de Olmedo.</P>
                  <P ALIGN="JUSTIFY">El primer preg&oacute;n de la almoneda lo grit&oacute; el 6 de junio en la plaza de la Villa de Colima el negro Juan, siendo testigos Mateo de Berlanga, Manuel de C&aacute;ceres y Juan de Monroy, vecinos de Colima. Escribano, Baltasar de Alcal&aacute;.</P>
                  <P ALIGN="JUSTIFY">El 9 de junio, el segundo preg&oacute;n fue gritado por voz de Juan Garc&iacute;a, siendo testigos Juan de Herrera y Garc&iacute;a Carrillo, estantes. Escribano, Francisco L&oacute;pez.</P>
                  <P ALIGN="JUSTIFY">El 20 de junio, el alguacil nombraba adem&aacute;s por bienes 40 pesos de oro com&uacute;n m&aacute;s o menos &quot;que le deben en esta dicha Villa conforme a una <I>memoria</I> que dellos tiene y para saneamiento de la dicha ejecuci&oacute;n dijo que nombraba e nombr&oacute; por fiadores de saneamiento a Juan de Ar&eacute;valo y a Crist&oacute;bal Preciado, vecinos desta dicha Villa&quot;, quienes se obligaron conforme a derecho. Testigos: Alonso de Mesa y Juan de la Rosa, estantes. El escribano Francisco L&oacute;pez notific&oacute; a Olmedo y a sus fiadores para que, en el plazo de 10 d&iacute;as como lo se&ntilde;ala la ley de Toledo, nombren casa y procurador conocido en esta Villa, ante quien se hagan los autos. Los susodichos se&ntilde;alaron sus personas.</P>
                  <P ALIGN="JUSTIFY">El 25 de junio, ante el teniente de alcalde mayor y estando por testigos Juan Dom&iacute;nguez y Juan Fern&aacute;ndez, estantes, Francisco de Burgos, en nombre de Melchor de los Reyes, por cuanto el t&eacute;rmino de los pregones hab&iacute;a transcurrido ya, ped&iacute;a trance y remate de los bienes ejecutados a Gaspar de Olmedo. El 28 de junio, siendo testigos los vecinos Melchor P&eacute;rez y Juan de Aguilar, Francisco de Burgos insist&iacute;a en que Pero L&oacute;pez de Herrera mandara avivar la voz de la almoneda y hacer trance y remate, quien as&iacute; lo dispuso el 30 de junio, siendo testigos Juan Ruiz y Crist&oacute;bal de Silva, estantes. El 4 de julio, el escribano Francisco L&oacute;pez notific&oacute; la sentencia a Gaspar de Olmedo; testigos: Francisco de Burgos y Juan Dom&iacute;nguez, vecinos de la Villa.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El 31 de julio &quot;se hizo el &uacute;ltimo remate en dos caballos casta&ntilde;os por bienes ejecutados en esta causa en la plaza p&uacute;blica por voz de Salvador, negro, pregonero nombrado, en altas voces diciendo si hay quien quiera comprar e poner en precio dos caballos casta&ntilde;os, y andando cada uno dellos en p&uacute;blica almoneda, dando muchas pujas en presencia de mucha gente, se vendi&oacute; el un caballo en catorce pesos de oro com&uacute;n e se remat&oacute; en Juan Ram&iacute;rez de Alarc&oacute;n, por no haber mayor ponedor, y el otro se remat&oacute; en cuatro pesos de oro en Juan de Ar&eacute;valo, por no haber puja de mayor cuant&iacute;a, diciendo buena pro le haga, siendo testigos Pedro de Almod&oacute;var e Antonio Carrillo e otros muchos vecinos desta Villa. </P>
                  <P ALIGN="JUSTIFY">&quot;Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                </FONT><FONT SIZE=2>
                  <P>Caja A7, exp. 23, 5 ff.</P>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> No se especifica el cargo ocupado por Gaspar de Mora ni el lugar donde fue dado el mandamiento ejecutorio, aunque posiblemente sea la misma Villa de San Miguel.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P>(2)</FONT><FONT SIZE=1> Poco antes se dijo que Juan Dom&iacute;nguez era estante.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP23/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA7/EXP23/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>